' =======================================================================
'  NAME: DeleteUnifaceTempFolder.vbs
' AUTHOR: John Loidl
' DATE  : 22 December 2019
' COMMENT:
'  VBScriot to delete all files and folders under "D:\Local Settings\"
' 	Which Uniface used to use for temporary files.
' Refer To AEGIS Incident 1711071
' ==========================================================================
Option Explicit
Dim objFSO, strFoldername, blnExists
strFoldername = "D:\Local Settings"
Set objFSO = CreateObject("Scripting.FileSystemObject")

'blnExists will be True or False
blnExists = objFSO.FolderExists(strFoldername)
If blnExists Then
	objFSO.DeleteFolder (strFoldername)
end if
Set objFSO = nothing
set strFoldername = Nothing
